Subject: Re: [lojban] BPFK: Salvo 2 (list naziing)

From: Nick Nicholas <[email-masked]>
Date: Wed, 30 Apr 2003 12:36:48 +1000

cu'u la djan.
>Nick Nicholas scripsit:
>
>> Yours in vociferousness (cum argumentatione ad bacillum),
>
>The argumentum ad baculum I can face bravely, but the argumentum
>ad bacillum leaves me on the floor (unless penicillin works; I'm
>allergic to tetracyclines).

.i ku'i doi djan. cmagrana po'o .o'anai (argumentum ad etymologiam)

Well, that'll learn me to use them high-falutin' words...
-- 
**** **** **** **** **** **** **** **** **** **** **** **** **** **** ****
* Dr Nick Nicholas, French & Italian Studies [email-masked] *
Rm 637 Arts Centre, Melbourne University, Australia www.opoudjis.net
* "Eschewing obfuscatory verbosity of locutional rendering, the *
circumscriptional appelations are excised." --- W. Mann & S. Thompson,
* _Rhetorical Structure Theory: A Theory of Text Organisation_, 1987. *
**** **** **** **** **** **** **** **** **** **** **** **** **** **** ****